Difference between revisions of "Template:Highlighted anchor/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Dominic Mayers
imported>JsfasdF252
m (JsfasdF252 moved page Template:Highligthed anchor/styles.css to Template:Highlighted anchor/styles.css without leaving a redirect: Spelling)
 
(3 intermediate revisions by 2 users not shown)
Line 1: Line 1:
 
:target .highlighted_anchor{
 
:target .highlighted_anchor{
 
   background-color: #eaf3ff;
 
   background-color: #eaf3ff;
}
 
 
.references :target .highlighted_anchor {
 
  font-weight: bold;
 
 
}
 
}

Latest revision as of 20:24, 4 December 2020

:target .highlighted_anchor{
  background-color: #eaf3ff;
}